## r-cran-bit64 0.9-7

=== debian/changelog ===
r-cran-bit64 (0.9-7-3) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 16:28:26 +0200

r-cran-bit64 (0.9-7-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Testsuite: autopkgtest-pkg-r
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 15:37:25 +0100

r-cran-bit64 (0.9-7-1) unstable; urgency=medium

  * Initial release (closes: #873269)

 -- Andreas Tille <tille@debian.org>  Sat, 26 Aug 2017 00:16:39 +0200
