=== debian/control ===
Source: r-cran-bit64
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-bit
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bit64
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bit64.git
Homepage: https://cran.r-project.org/package=bit64

Package: r-cran-bit64
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R S3 Class for Vectors of 64bit Integers
 Package 'bit64' provides serializable S3 atomic 64bit (signed) integers.
 These are useful for handling database keys and exact counting in +-2^63.
 WARNING: do not use them as replacement for 32bit integers, integer64 are not
 supported for subscripting by R-core and they have different semantics when
 combined with double, e.g. integer64 + double => integer64.
 Class integer64 can be used in vectors, matrices, arrays and data.frames.
 Methods are available for coercion from and to logicals, integers, doubles,
 characters and factors as well as many elementwise and summary functions.
 Many fast algorithmic operations such as 'match' and 'order' support
 interactive data exploration and manipulation and optionally leverage caching.
