=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/bit64_([-\d.]*)\.tar\.gz
