## r-cran-bit64 4.0.5

=== DESCRIPTION ===
Package: bit64
Type: Package
Title: A S3 Class for Vectors of 64bit Integers
Version: 4.0.5
Date: 2020-08-29
Author: Jens Oehlschlägel [aut, cre], Leonardo Silvestri [ctb]
Maintainer: Jens Oehlschlägel <Jens.Oehlschlaegel@truecluster.com>
Depends: R (>= 3.0.1), bit (>= 4.0.0), utils, methods, stats
Description: 
 Package 'bit64' provides serializable S3 atomic 64bit (signed) integers. 
 These are useful for handling database keys and exact counting in +-2^63.
 WARNING: do not use them as replacement for 32bit integers, integer64 are not
 supported for subscripting by R-core and they have different semantics when 
 combined with double, e.g. integer64 + double => integer64. 
 Class integer64 can be used in vectors, matrices, arrays and data.frames. 
 Methods are available for coercion from and to logicals, integers, doubles, 
 characters and factors as well as many elementwise and summary functions. 
 Many fast algorithmic operations such as 'match' and 'order' support inter-
 active data exploration and manipulation and optionally leverage caching.
License: GPL-2 | GPL-3
LazyLoad: yes
ByteCompile: yes
URL: https://github.com/truecluster/bit64
Encoding: UTF-8
Repository: CRAN
Repository/R-Forge/Project: ff
Repository/R-Forge/Revision: 177
Repository/R-Forge/DateTimeStamp: 2018-08-17 17:45:18
Date/Publication: 2020-08-30 07:20:02 UTC
NeedsCompilation: yes
Packaged: 2020-08-29 10:56:45 UTC; jo
