=== debian/changelog ===
r-cran-bit64 (4.0.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 01 Sep 2020 16:57:35 +0200
