=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bit
+               r-cran-bit (>= 4.0.0)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bit64
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bit64.git
