## r-cran-bit64 4.6.0-1

=== debian/changelog ===
r-cran-bit64 (4.6.0-1-4) unstable; urgency=medium

  * Really exclude test on s390x

 -- Andreas Tille <tille@debian.org>  Thu, 17 Apr 2025 17:18:12 +0200

r-cran-bit64 (4.6.0-1-3) unstable; urgency=medium

  * Exclude two tests from specific architectures

 -- Andreas Tille <tille@debian.org>  Thu, 17 Apr 2025 07:27:51 +0200

r-cran-bit64 (4.6.0-1-2) unstable; urgency=medium

  * Fix autopkgtest (Closes: #1102109)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Apr 2025 10:24:38 +0200

r-cran-bit64 (4.6.0-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Mar 2025 10:46:50 +0900
