=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bit (>= 4.0.0)
-Standards-Version: 4.5.0
+               r-cran-bit
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bit64
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bit64.git
 Homepage: https://cran.r-project.org/package=bit64
@@ -21,7 +21,7 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
-Description: GNU R S3 Class for Vectors of 64bit Integers
+Description: A S3 Class for Vectors of 64bit Integers
  Package 'bit64' provides serializable S3 atomic 64bit (signed) integers.
  These are useful for handling database keys and exact counting in +-2^63.
  WARNING: do not use them as replacement for 32bit integers, integer64 are not
@@ -30,5 +30,5 @@
  Class integer64 can be used in vectors, matrices, arrays and data.frames.
  Methods are available for coercion from and to logicals, integers, doubles,
  characters and factors as well as many elementwise and summary functions.
- Many fast algorithmic operations such as 'match' and 'order' support
- interactive data exploration and manipulation and optionally leverage caching.
+ Many fast algorithmic operations such as 'match' and 'order' support inter-
+ active data exploration and manipulation and optionally leverage caching.
