=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
         r-cran-withr
Restrictions: allow-stderr
## Architecture: !i386 !s390x
