=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/bit64_([-\d.]*)\.tar\.gz
